[Linux-PowerEdge] OMSA recommending driver firmware not available

Stuart Marsden stuart at myphones.com
Tue Jul 30 06:21:12 CDT 2013


HI

I am rebuilding a couple of  older servers for  Centos 6

I  have done a yum based fresh install.

OMSA 7.3.0  now asking for Perc 5/i  5.2.2-0072

                               and              Perc 6/i  6.3.3-0002

I cant find these on the Dell firmware site

any suggestions appreciated as this firmware mismatch generates an snmp 
error on our monitoring system

Stuart

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20130730/60bd878d/attachment.html 


More information about the Linux-PowerEdge mailing list